Новости

Новости

23.07.2015 Если заказы производились через браузер Internet Explorer, и установлена именно старая версия, то нужно обновить до последнего обновления, на старой версии не читаются скрипты сайта.
Если заказы производились через браузер Google Chrome, то ошибка была именно в браузере, в предпоследнем обновлении, необходимо обновить браузер до последней версии!
С остальными браузерами вроде проблем не замечалось!